div.produit {
  position: relative !important;
}

.flagsLabels {
  position: absolute;
  top: 0;
  right: 0;
}

.flagsLabels .flagLabel {
  display: inline-block;
  line-height: 30px;
  height: 30px;
  float: right;
  padding: 0 3px 0 6px;
  background: grey;
  text-align: center;
  margin-top: 4px;
  border-radius: 4px 0 0 4px;
  color: white;
}

.flagsLabels .flagLabel.green {
  background: #2ecc71;
}

.flagsLabels .flagLabel.red {
  background: #e74c3c;
}

.flagsLabels .flagLabel.orange {
  background: #e67e22;
}

.flagsLabels .flagLabel.yellow {
  background: #f1c40f;
  color: #f39c12;
}

.flagsLabels .flagLabel.blue {
  background: #3498db;
}

.flagsLabels .flagLabel.purple {
  background: #9b59b6;
}

.flagsLabels .flagLabel.dark {
  background: #34495e;
}
